ul.lavaLamp {
    position: relative;
    height: 38px;
	width:auto;
	display:inline-block;
    /*background: url("../images/bg.gif") no-repeat top;*/
    overflow: hidden;
	margin:0px;
	padding:0px;
	margin-top:4px !important;
}

/* Force the list to flow horizontally */
ul.lavaLamp li {
    float: left;
    list-style: none;
	height:29px;
	line-height:29px;
}

/* Represents the background of the highlighted menu-item. */
ul.lavaLamp li.back {
    background: url("../images/lava.png") no-repeat right -29px;
    width: 9px; height: 29px;
    z-index: 8;
    position: absolute;
}

ul.lavaLamp li.back .left {
    background: url("../images/lava.png") no-repeat top left;
    height: 29px;
    margin-right: 9px;
}

/* Styles for each menu-item. */
ul.lavaLamp li a {
    position: relative; 
    overflow: hidden;
    outline: none;
    z-index: 10; 
	font-family: Gill Sans, Arial, sans-serif; 
	font-size:14px; 
	font-weight: normal; 
	color: #ffffff;
	text-transform: uppercase; 
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
}

ul.lavaLamp li a:hover {color: #46a6af;}
ul.lavaLamp li.active a {color: #46a6af;}

.lavaLamp_active {color: #46a6af !important;}